=== debian/control ===
Source: ruby-commandline
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Esteban Manchado Velázquez <zoso@debian.org>, Paul van Tilburg <paulvt@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), graphviz
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-commandline.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-commandline.git;a=summary
Homepage: http://rubyforge.org/projects/optionparser/
XS-Ruby-Versions: all

Package: ruby-commandline
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-open4, ruby-text-format
Replaces: libcommandline-ruby (<< 0.7.10-11~), libcommandline-ruby1.8 (<< 0.7.10-11~)
Breaks: libcommandline-ruby (<< 0.7.10-11~), libcommandline-ruby1.8 (<< 0.7.10-11~)
Provides: libcommandline-ruby, libcommandline-ruby1.8
Description: Ruby library to write command-line applications
 This library greatly simplifies the repetitive process of building a command
 line user interface for your applications. It's 'ruby-like' usage style
 streamlines application development so that even applications with numerous
 configuration options can be quickly put together. CommandLine automatically
 builds friendly usage and help screens that are nicely formatted for the user.

Package: ruby-commandline-doc
Section: doc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-commandline
Replaces: libcommandline-ruby-doc (<< 0.7.10-11~)
Breaks: libcommandline-ruby-doc (<< 0.7.10-11~)
Provides: libcommandline-ruby-doc
Description: Ruby library to write command-line applications (documentation)
 This library greatly simplifies the repetitive process of building a command
 line user interface for your applications. It's 'ruby-like' usage style
 streamlines application development so that even applications with numerous
 configuration options can be quickly put together. CommandLine automatically
 builds friendly usage and help screens that are nicely formatted for the user.
 .
 This is the documentation package, with upstream documentation, as well as
 generated RDoc documentation.

Package: libcommandline-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-commandline
Description: Transitional package for ruby-commandline
 This is a transitional package to ease upgrades to the ruby-commandline
 package. It can safely be removed.

Package: libcommandline-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-commandline
Description: Transitional package for ruby-commandline
 This is a transitional package to ease upgrades to the ruby-commandline
 package. It can safely be removed.

Package: libcommandline-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-commandline-doc
Description: Transitional package for ruby-commandline-doc
 This is a transitional package to ease upgrades to the ruby-commandline-doc
 package. It can safely be removed.
